foratata10.jpg=Cr&#234;te de la Foratata
foratata21.jpg=Picos del Infierno
foratata09.jpg=Vers Pic de Soques
foratata15.jpg=Vers Picos del Infierno
foratata23.jpg=Pico de Tebarrai
foratata12.jpg=Sierra de la Partacua
foratata02.jpg=On est partis sous une averse de gr&#233;sil
foratata47.jpg=Vers Saboccos
foratata04.jpg=Punta Escarra
foratata22.jpg=Picos del Infierno
foratata03.jpg=Vall&#233;e de la Tena
foratata08.jpg=Collado de Forato
foratata16.jpg=Les deux pointes de la Foratata
foratata33.jpg=Pico de Anayet
foratata11.jpg=Bala&#239;tous - Frondella
foratata18.jpg=Foratata
foratata01.jpg=Si pr&#232;s de la France et d&#233;j&#224; si espagnol
foratata20.jpg=Vers Anayet
foratata29.jpg=Station de Formigal
foratata05.jpg=Escarra - Pala de Ip
